﻿@charset "utf-8";
/* CSS Document */

body{ font-size:14px; color:#222;overflow: auto;}

.main_inside{width:100%; min-width:1200px; height:100%; z-index:5; }
.main_inside1{width:100%; min-width:1200px;position:fixed;padding:80px 0 40px; z-index:5; }
.inside_footer{width:100%;height:36px;line-height:32px;text-align:right;padding-right:50px; position:fixed; left:0;  bottom:0; color:#ccc;background:#2c2c2c; z-index:99;font-size:14px;}

.inside_footer1{width:100%;height:40px;line-height:40px;text-align:right;padding-right:40px; color:#ccc;background:#2c2c2c; font-size:12px; position: absolute;bottom: 0px; z-index: 56;}
.pro_list{ width:20%; float:left; height:280px; position:relative; overflow:hidden; background:#f9f9f9;}
.pro_list img{ width:100%;}
.pro_list .name{ font-size:26px; text-align:center; color:#222; position:absolute; width:100%; bottom:60px;}
.pro_list .more{ width:90px; height:28px; line-height:28px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; border-radius:14px; position:absolute; bottom:20px; left:50%; margin-left:-45px; text-align:center; color:#fff;}
.pro_list .more:hover{ font-weight:bold; color:#fff;}

.pro_list2{ width:40%; float:left; height:280px; position:relative; overflow:hidden;}
@media(min-width:1366px){.pro_list{ height:350px;} .pro_list2{ height:350px;} }
@media(min-width:1600px){.pro_list{ height:400px;} .pro_list2{ height:400px;} }
@media(min-width:2000px){.pro_list{ height:50%;} .pro_list2{ height:50%;} }

.pro_search{ width:24%; height:220px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; border-radius:30px 0 0 30px; position:fixed; z-index:6; right:0; top:30%;}
.search_input{ text-align:center; padding:50px 0 24px;}
.search_input input{ width:70%; height:30px; border-radius:14px;  background-size:auto 18px; box-shadow:3px 3px 3px rgba(0,0,0,0.1) inset; padding-left:10px;}
.pro_search .navbar-nav{ float:none; border-bottom:1px solid #fff; width:250px; height:40px; margin:0 auto;}
.pro_search .nav>li>a{ color:#fff; font-size:16px; padding:10px 15px;}
.pro_search .nav>li>a:focus, .nav>li>a:hover{ background:none;}
.pro_search .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ background:none;}
.pro_search .dropdown-menu>li>a:hover{ background:#eee;}

.pro_list2 .name{ color:#c42222; font-size:24px; text-align:center; padding:60px 0 20px;}
.pro_list2 .list2_link{ text-align:center;}


.nav_pro{ width:16.66666667%; height:100%; background:#fff; color:#222; float:left; position:fixed; z-index:10; box-shadow:3px 0 3px rgba(0,0,0,0.15);}
.pro_list_main{ width: 83.33333333%; z-index:3; height:calc(100% - 116px); height:-webkit-calc(100% - 116px);  height:-moz-calc(100% - 116px); float:right; background:#fbfbfb; overflow-x:hidden; position:fixed; right:0; padding-bottom:20px; overflow:auto !important; top:80px;}
@media(max-height:720px){.pro_list_main{ overflow:visible;}}

.pro_list_main .title{ width:100%; height:84px; border-bottom:1px solid #ccc; background:#fff;}
.pro_list_main .pro_list_con{ width:100%; padding-left:4px; }
.pro_list_main .channel_slider{ height:100%;}
.pro_list_main .channel_scroll{ overflow-y: hidden}
.pro_list_main .pro_scroll{}

.pro_list_con .list{ float:left; width:20%; height:280px; background:#fff; position:relative; text-align:center; overflow:hidden; border:1px solid #f6f6f6;}
.pro_list_con .list>img{ height:180px;margin-top:35px;}

@media(max-width:1366px){.pro_list_con .list{ width:25%; height:240px;}.pro_list_con .list>img{ height:140px;}}
@media(max-width:1400px) and (min-width:1300px){.pro_list_con .list{ width:260px; height:260px;}}
.pro_list_con>.list>span{ text-align:center; font-weight:bold;  display:block; margin-top:20px; padding:0 20px; white-space:nowrap; overflow:hidden;}
.pro_list_con>.list>.pop{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:10; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; opacity:0.9; text-align:center; display:none; padding:15%;}
.pro_list_con>.list>.pop>a{ width:50%; height:50%; float:left;}
.pro_list_con>.list>.pop>a img{ height:100%;}
.pro_list_con>.list:hover>.pop{ display:block;}

.pro_list_main .title>span{ font-size:24px; padding-left:40px; line-height:84px; color:#222; float:left;}
.pro_list_main .title>input{width:240px; height:30px; border-radius:14px; position: relative; background-size:auto 18px; box-shadow:3px 3px 3px rgba(0,0,0,0.1) inset; padding-left:15px; float:right; margin-top:26px; margin-right:30px;}

.nav_pro>h2{ font-size:26px; padding:25% 0 15%; text-align:center; font-weight:bold;}
.nav_list{}
.nav_list>li{ line-height:50px; position:relative; font-size:14px; font-weight:bold; width:100%; }
@media(max-width:1366px){.nav_list>li{ line-height:40px;}}
.nav_list>li.on{ background:url(img/page1_btn.jpg) repeat-y; background-size:contain; color:#fff;}
.nav_list>li:hover{ background:url(img/page1_btn.jpg) repeat-y; background-size:contain;}
.nav_list>li:hover>a{ color:#fff;}
.nav_list>li>a{ font-weight:bold; display: block;width:inherit;text-align: center;}
.nav_list>li>ul{position: fixed;left: 16.4%; top: 24%; width: 300px; display: none; z-index: 30;height: 80%;line-height: 36px;}
.nav_list .nav_pop{ position:absolute; left:100%; top:84px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; width:300px; height:90%; display:none; z-index:20;}
.nav_list>li:hover>ul{ display:block;}
.nav_list:hover .nav_pop{ display:block;}
.nav_list>li>ul>li>a{ color:#ffe8e8; font-weight:normal; display: block; text-align:left; padding-left:40px }
.nav_list>li>ul>li>a:hover{ font-weight:bold; font-size:16px; color:#fff;}
.name_hee{ width:200px; height: 1px; background-color: #eee;margin: 0 auto 4%;}

.bot_link{font-size:14px; line-height:22px; margin-top:40px; text-align:center;}
.bot_link2{ text-align:center; padding:0;}


.det_left{ background:#fff; width:30%; height:440px; float:left; padding:0;}
.det_left .v_out_p{ width:100%; height:100%;}
.det_right{width:100%; height:100%; padding:0 0 36px 600px; z-index:7;}
.det_right .det_site{ height:42px; line-height:42px; background:#efefef; text-align:right; padding-right:30px; position:fixed; right: 0px; top:80px; width: 62%;}
.det_right .det_site a.now{ font-weight:bold;}
.det_text{ margin-top:52px;}
.det_text>h2{ font-size:30px; font-weight:bold;}
.det_text>h2>a{ padding-left:10px;}
.det_text>p{ margin-top:30px; line-height:30px;font-size:16px;}
.anchor{ margin-top:16px; margin-bottom:30px;}
.anchor>a{ width:100px; height:30px; border-radius:15px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; color:#fff; line-height:30px; text-align:center; float:left; margin-right:10px; font-size:14px;}
.det_info{ height:51%;padding-bottom: 30px;  }

.v_cont img{ max-height:100%; max-width:100%;}
.det_title{ margin:10px auto 0; line-height:80px; font-size:20px; padding-left:95px; color:#222; background:url(img/det_title_canshu.png) no-repeat left center;}
.det_title img{}
.det_download{ width:100%;}
.det_Ner{ background:#fff; padding:20px 0;}
/*kevin add20180416参数图片自适应宽度*/
.det_Ner img{width:100%;}
.det_Xiq{ background:#fff; padding:20px 0;}
/*kevin add20180416详情图片自适应宽度*/
.det_Xiq img{width:100%;}
.det_list{ width:49%; float:left; margin-right:1%; background:#fff;}
.det_info #t_xq{ background:url(img/det_title_xiangqing.png) no-repeat left center;}



.det_title{ margin:10px auto 0px;}
.det_download{ width:100%;}
.det_list{  float:left; margin-right:1%;margin-bottom:10px}
.w_99{ width:99%;}
.det_download .title{ height:30px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; line-height:30px; text-align:center; color:#fff; font-weight:bold;}
.det_download .name{ height:35px; border-bottom:1px solid #ccc; line-height:35px;}
.det_download .name .n1{ float:left; margin-left:60px;}
.det_download .name .n2{ float:right; margin-right:60px;}
.det_download .det_list ul{ padding:10px 0; max-height:240px; overflow:auto;}
.det_download .det_list ul li{ height:30px; line-height:30px; background:url(img/down_list_style_type.jpg) no-repeat 20px center; padding-left:35px;}
.det_download .det_list ul li:hover{  background:url(img/down_list_style_type.jpg) no-repeat 20px center #eee;}
.det_download .det_list ul li a{ float:left;width:240px;overflow:hidden;height:30px;}
.det_download .det_list ul li span{ float:right;width:80px;text-align:left}
.det_download .det_list_long ul li a{ float:left;width:600px;overflow:hidden;height:30px;}
.det_download .det_list_long ul li span{ width:110px;}



.new_left{ width:40%; height:calc(100% - 116px); height:-webkit-calc(100% - 116px);  height:-moz-calc(100% - 116px); float:left; position:fixed;}
.new_right{ width:60%;height:calc(100% - 116px); height:-webkit-calc(100% - 116px);  height:-moz-calc(100% - 116px); overflow:auto; float:right; padding:10px 0 0 20px; position:fixed; right:0;}

/* slide */
.slide-main{height:100%;position:relative;}
.item{ width:30px;height:120px; border-radius:15px; background:#fff; position:absolute;z-index:124;top:50%; margin-top:-60px; right:-15px; padding:13px 0; box-shadow:3px 0 3px rgba(0,0,0,0.1)}
.item a{display:block;width:8px;height:8px; border-radius:3px; background:#fff; margin:9px auto;border:1px solid #d0101b;}
.item a.cur{background:#d0101b; }
.slide-box,.slide{display:block;width:100%;height:100%;overflow:hidden;}
.slide{display:none;background:#fff;position:relative;z-index:8;}
.slide img{ height:100%; width:100%;}

.new_right>h2{ font-size:36px;}
.new_right>p{ font-size:18px; margin-top:6px; padding-right:20px;}
.new_right>p span{ float:right; font-size:14px;}
.new_right>p span font{ color:#c42222;}
.new_right>ul{ margin-top:18px;}
.new_right>ul>li{ height:210px; background:url(img/new_list_line.jpg) no-repeat; padding:16px 0 14px 28px; background-size:100% 2px;}
.new_list_pic{ float:left; width:180px; height:180px; overflow:hidden;text-align:center;}
.new_list_pic img{ max-width:100%; max-height:100%}
.new_list_info{ float:left; margin-left:16px; padding-top:38px;  width:calc(100% - 230px); width:-webkit-calc(100% - 230px);  width:-moz-calc(100% - 230px);}
.new_list_info>h4>a{ font-size:20px; color:#c42222;}
.new_list_info>h4>span{ padding-left:18px;}
.new_list_info>p{ margin:10px 0 22px; font-size:14px; color:#666; max-height:60px; overflow:hidden; line-height:20px;}
.new_list_info>a{ width:80px; height:24px; background:url(img/page1_btn.jpg) repeat-y; background-size:contain; color:#fff; line-height:24px; text-align:center; display:inline-block;}



.channel_result_info{width:380px;height: 310px;background: #fff ;}
.channel_result_info .chan_info{width:300px; height:180px; margin-top: 30px; margin-left: 40px;}
.chan_info .chan_info_name{width:300px; height:60px;padding-left: 50px;line-height:60px; background: url(img/chan_pic_name.png) no-repeat 10px; border-bottom:2px solid #eee; color:#222}
.chan_info .chan_info_tel{width:300px; height:60px;padding-left: 50px; line-height:60px;background: url(img/chan_pic_tel.png) no-repeat 10px; border-bottom:2px solid #eee; color:#222}
.chan_info .chan_info_add{width:300px; height:60px;padding-left: 50px; line-height:60px;background: url(img/chan_pic_add.png) no-repeat 10px; border-bottom:2px solid #eee; color:#222}
.chan_info_bottom{width:300px; height:30px;margin-top: 40px; margin-left: 40px;}
.chan_info_bottom span{font-size: 12px;color:#c42222;line-height: 30px;}
.chan_info_bottom .chan_info_sub{width:60px; height:30px;float:right; line-height:30px; text-align:center; background: url(img/chan_sub.jpg) repeat-y;color:#fff;border-radius:30px;}
.channel_result_lis{width:380px; height:360px; position: fixed; top:50%; left:50%; margin-left: -190px; margin-top: -200px;}
.channel_result_lis .channel_result_title{width:380px; height:50px;background: url(img/chan_title.jpg) repeat-y; border-radius:10px 10px 0 0;color:#fff;font-size: 16px; text-align: center;line-height: 50px;}
.channel_result_lis .channel_result_title span{float:left;margin-left: 140px;}
.channel_result_lis .channel_result_close{width:15px; height:15px; background: url(img/chan_sub_close.png) no-repeat;float: right;margin-top: 17px;margin-right: 20px;}
.channel_result_lis .channel_result_con{width:380px; height:310px; border-radius:0 0 10px 10px;}
.channel_result_info .chan_success_text>h2{font-size: 26px;color: #222;margin-top: 98px;}
.channel_result_info .chan_success_text>h4{font-size: 16px;color: #222;margin-top: 24px;}
.chan_success_bottom{width:300px; height:30px;margin-left: 40px;}
.chan_success_bottom .chan_success_sub{width:60px; height:30px;float:right; padding: 4px 15px; background: url(img/chan_sub.jpg) repeat-y;color:#fff;border-radius:30px;}
.channel_result_info .chan_success_text{width:380px; height:154px; text-align: center;}

.act_item{position: absolute; position:relative;}
.act_item_left{ width:23px; height:38px; background: url(img/act_item_icon.png) no-repeat;margin-left: 20px; margin-top:-170px; z-index:130;}

.search_results_sea{width:240px; height:30px; float: right;  position: relative;   float:right; margin-top:26px; margin-right:30px;}
.search_results_sea>input{width:240px; height:30px;border-radius:14px;background-size:auto 18px; box-shadow:3px 3px 3px rgba(0,0,0,0.1) inset;padding-left:15px;}
.search_results_sea>a{width:40px; height: 40px; padding:11px; position: absolute;margin-top: -35px;margin-left: 200px;}

.anni02{ position: absolute; right: 75px;background:url(img/search_icon.jpg) no-repeat center #fff; background-size: 80%; width: 30px; height: 30px;}


/*产品左边*/
.v_out{width:480px;margin:20px auto;overflow:hidden;}
.v_show{width:100%;overflow:hidden;position:relative;height:330px;float:left}
.v_cont{ width:100%;position:absolute;left:0px;top:0px;}
.v_cont ul{ width:100%;float:left;text-align:center;line-height:50px;}
.v_cont ul li{width:100%;height:330px;float:left;margin-top:3px;}

/*---圆圈---*/
.v_out_p{position:relative;overflow:visible}
.circle{position:absolute;top:345px; left:35px;width:296px;height:60px;overflow:hidden}
.circle li{width:70px;height:60px;float:left;margin-right:4px; border: 1px #dadada solid;text-align:center;position: relative;}
.circle .circle-cur{border: 1px #eb9898 solid;}

/*---切换---*/

.prev a{ background:url(img/det_pic_left.jpg) no-repeat; }
.next a{background:url(img/det_pic_right.jpg) no-repeat; }
.prev,.prev a,.next,.next a{width:10px;height:52px; display:block}
.prev{position: absolute; top:350px; left: 15px; width: 10px; height: 52px;}
.next{position: absolute; top:350px; right: 15px; width: 10px; height: 52px;}
.v_cont video{ margin-left:-20px; margin-bottom: 10px; }
.circle img{max-width:100%; max-height:100%}

/*定义滚动条宽高及背景，宽高分别对应横竖滚动条的尺寸*/
.det_right{overflow-x: auto;overflow-y: auto; background:#f9f9f9; width:68%; padding:0 15px; float:right;}
.proboxcon{ width:1200px; margin:0 auto; padding-top:40px;}


#header{display:block; }
#mynav{ width:100%; height:40px; border-bottom:1px solid #fff; position:relative; z-index:99; color:#fff; line-height:40px;}

@media (min-width: 992px)
{
	.det_right .det_site{ width: 100%;}
}
@media (min-width: 1920px)
{
	.det_right .det_site{ width: 100%;}

}


/* slider */
#slider{width:960px;height:620px;padding:20px 15px;position:relative;margin:0px auto; }
.scroll{width:960px;height:620px;margin:0 auto;overflow:hidden;position:relative;padding-top: 80px;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.scrollContainer .current .inside{width:200px;height:280px;}
.scrollContainer .panel{width:200px;height:280px;float: left;margin:0px 50px;display:inline;}
.panel .inside{display:block;position:relative; }
.inside img{width:100%;}
.scroll li .inside span{width:197px;height:37px;line-height:37px;display:none;position:absolute;bottom:-17px;left:16px;background-color:#c69;font-size:14px;color:#FFF;text-align:center;}
.scroll li.current .inside span{display:block;}
.btnMode a.btn{width:52px; height:52px; }
.btnMode a.prev1{left:-50px;background:url('img/left1.jpg') no-repeat;position:absolute;top:240px;width:52px; height:52px;}
.btnMode a.next1{right:-50px;background:url('img/right1.jpg') no-repeat;position:absolute;top:240px; float: right;width:52px; height:52px;}
.scrollContainer .current{ top:-40px;}
.beijinb1{ background-color:rgba(255,255,255,0.6); width: 350px; height: 460px; position: absolute; top: 20px; left: 15px;}
.beijinb2{ background-color:rgba(255,255,255,0.6); width: 350px; height: 460px; position: absolute; top: 20px; right: 6px;}

.btn.active, .btn:active{ box-shadow:none;}
.searchqd .button1{    background-image: url(img/3_3.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #fff;
    position: absolute;
    float: right;
    top: 55px;
    right: 80px;
    height: 18px;
    width: 18px;}


@media (max-height: 900px)
{
	.nav_list>li>ul{ top:26%;}
}
@media (max-height: 768px)
{
	.nav_list>li>ul{ top:190px;}
}

.tab{ width:100%; margin:0px auto; font-size:12px; color:#555;}
.tab h2{ width:100%; overflow:hidden; font-size:12px; font-weight:normal;}
.tab h2 span,
.tab h2 a{ float:left; width:141px; height: 108px;margin:5px; line-height:50px; cursor:pointer;border-radius: 4px;}
.tab h2 a img{border-radius: 4px;}
.tab h2 a b{font-size: 12px; height: 42px; line-height: 42px; float: left; text-align: center; width: 101px;margin-top:-76px;}
.tab .current b{font-size: 12px; height: 36px; line-height: 36px; float: left;position: relative;top:80px;color:#c42222;}
.tab h2 .current{ font-weight:bold;}
.tab h2 .current img{ border-radius: 4px;}
.tab .current .mask{display: none;}
.tab h2 a .mask{display: block; height: 68px;width: 101px;position: relative; top: -73px; left: -5px;
    bottom: 0; background: #fff;opacity: .4; filter: alpha(opacity=50);}
    
.tab ul{ padding:25px;}


.carousel-control.right,.carousel-control.left{ background-image: none; font-size: 90px; color: #eee; padding-top:100px ;z-index: 200;}
.carousel-control.right{}
.carousel-control.left{}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{width: 100%;border-radius: 25px;height:300px;}
.carousel-inner{text-align: center;  margin: 0px auto; width: 100%;height: 100%;}
.carousel-inner>.item.active{text-align: center; margin:0px auto; display: block;height:350px;width:100%;}
.carousel-indicators{ bottom: 20px; width: 55%; padding: 0;position: absolute;display:none;}
.carousel-indicators .active{ background-color: #c42222;width: 8px; height: 8px;}
.carousel-indicators li{ border:1px solid #c42222;width: 8px; height: 8px;margin: 0px 4px;}
.basketball .col-md-8{ width: 54%;float: right;margin-top: 0px;display: block; position: relative; background: none;} 
.basketball .col-md-4{float: left; width: 42%;margin-top: 6%;}
.addres{width: 86%; margin:50px auto 0px;}
.lines_1{margin: 30px 0px;}
.lines_1 .col-md-6{width: 46%;padding: 0px;margin: 0px 2%;}
#wrap_s5 .fist .map_p b{padding:2px;}
#wrap_s5 .fist .map_p b:hover{ background: url(img/page1_btn.jpg) repeat-y; border-radius: 10px; color: #fff; padding: 2px;}
#wrap_s5 .fist .map_p:hover .click{ display: block; }
.sf a{padding: 0px 3px;width: 151px;  display: block; float: left;}
.sf b{font-weight: 300;width: 5px;float: left;}
.sf a span{padding: 0px 3px; display: block; float: left;}
.container { padding-right: 0px;  padding-left: 0px;}  
.wrap .row{ margin-left:0px;}
#myCarousel0 .carousel-inner>.item{background: none;box-shadow:none;width: 100%;}
#myCarousel0 .carousel-inner>.item.active{padding: 0px; margin: 0px;height:350px;}
#myCarousel0 .carousel-inner>.item.active.left{padding: 0px; margin: 0px;}
#myCarousel0 .carousel-inner>.item.left{padding: 0px; margin: 0px;}
#myCarousel0 .carousel-inner>.item.active.right{padding: 0px; margin: 0px;}
#myCarousel0 .carousel-inner>.item.right{padding: 0px; margin: 0px;}
#myTabContent h1{font-size: 30px;font-weight: bold; line-height: 60px;}
.middss b {color: #999999;font-weight:400;width: 80px;display:block;float:right;padding-top:0px;}

.det_left .v_out_p .circle-cur span{background: url(img/ann.png); position: absolute; top:15px; left: 20px;width: 28px; height: 28px;}

.middss p a b{ padding-top:15px; line-height:48px; height:48px;}

.caroushd h2{height:60px;}

.top_t{height: 60px;line-height: 60px;background-color: #efefef;padding-left: 20px;}

.top_t .pull-right{margin-right: 30px;}

.fh{color: #c42222;cursor: pointer;}

h1.tet_1{font-size:30px;color: #222; font-weight: bold; line-height:80px; }
p.time{font-size: 14px;color: #222;margin-bottom: 15px;}
.wz{width: 80%;margin: 20px auto;}
.wz p{font-size:14px;color:#222; margin:10px 0px;}
.time.text-center{line-height: 120px;}

.carousel-inner>.item{width:100%;margin:0px;float:left;padding:0px;}
.pop_pro_new{ width:100%; height:100%; position:absolute; left:0; top:0; display:none;}
.pro_list_con .list:hover .pop_pro_new{ display:block;}
.pop_pro_new a{ display:block; height:23%; padding-left:70px; align-items:center; display:flex; border-bottom:1px solid rgba(255,255,255,0.6); color:#fff;}
.pop_pro_new a:last-child{ border:0;}
.pop_pro_new a.line1{ background:url(img/productlist_icon1.png) no-repeat 30px center rgba(196,34,34,0.9);}
.pop_pro_new a.line2{ background:url(img/productlist_icon2.png) no-repeat 30px center rgba(196,34,34,0.9);}
.pop_pro_new a.line3{ background:url(img/productlist_icon3.png) no-repeat 30px center rgba(196,34,34,0.9);}
.pop_pro_new a.line4{ background:url(img/productlist_icon4.png) no-repeat 30px center rgba(196,34,34,0.9);}
.pop_pro_new a:hover{ height:31%; color:#fff;}
.pop_pro_new a.line1:hover{ background:url(img/productlist_icon1.png) no-repeat 30px center rgba(196,34,34,1);}
.pop_pro_new a.line2:hover{ background:url(img/productlist_icon2.png) no-repeat 30px center rgba(196,34,34,1);}
.pop_pro_new a.line3:hover{ background:url(img/productlist_icon3.png) no-repeat 30px center rgba(196,34,34,1);}
.pop_pro_new a.line4:hover{ background:url(img/productlist_icon4.png) no-repeat 30px center rgba(196,34,34,1);}

.basketball{ width:1000px; margin:20px auto 0;}
.bggray{ background:#f9f9f9;}
.caroushd p{ line-height: 24px; text-indent:2em; font-size: 14px; color: #222;}

.p_play{
	position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
}
.p_play img{
	width: 40px;
    text-align: center;
    position: absolute;
    left: 15px;
    top: 10px;
}
